package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFH02Response {

    @Parameter(name = "LimitySnizeny")
    String limitySnizeny();

    @Parameter(name = "OnlineFlag")
    String onlineFlag();

}